Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
ReprocessInfo.h File Reference

Libargus Extension: Reprocessing Information API More...

Go to the source code of this file.

## Classes
class | Argus::IReprocessInfo
| Interface used to access reprocess information. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_REPROCESS_INFO, dbf2b0b0, 7f71, 11ec, bf44, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Reprocessing Information API

Description: This file defines the ReprocessInfo.

Definition in file ReprocessInfo.h.